#top_bg {
	background: transparent url(../images/sky/fill_top.png) 0 100% repeat-x;
}
#top_left {
	background: transparent url(../images/sky/fill_top_left.png) 0 100% no-repeat;
}
#top_right {
	background: transparent url(../images/sky/fill_top_right.png) 100% 100% no-repeat;
}

a, a:link,
.title, .title a,
.node .terms,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
	color: #2f71a2;
}

#sidebar-left .block, #sidebar-right .block {
	background: #fff url(../images/sky/fill_block.png) 0 100% repeat-x;
}

h1, h2, h3 {
	color: #2f71a2;
}


#navlist.links a, #navlinks ul li a {
	border: 1px solid #2f71a2;
	border-bottom: none;
	padding: 5px 24px;
	background-color: #2f71a2;
}
#navlist li a:hover, #navlinks ul li a:hover {
	color: #fff !important;
	background-color: #63a3d1  !important;
}

/* SUCKERFISHMENU */

#navlinks ul li.expanded a {
	background: #2f71a2 95% 50% no-repeat; /* url(../images/nav-down.png) */
}
#navlinks li ul a:link,
#navlinks li ul a:visited {
	background: #2f71a2;
	border-left: 1px solid #3c90bb;
	border-top: 1px solid #3c90bb;
	border-right: 1px solid #176992;
	border-bottom: 1px solid #176992;
}
#navlinks ul.menu li ul.menu li.expanded a,
#navlinks ul.menu li ul.menu li ul.menu li.expanded a,
#navlinks ul.menu li ul.menu li ul.menu li ul.menu li.expanded a {
	background: #2f71a2 url(../images/nav-right.png) 100% 50% no-repeat;
}
#navlinks ul.menu li li.expanded ul.menu a,
#navlinks ul.menu li li.expanded ul.menu li.expanded ul.menu a,
#navlinks ul.menu li li.expanded ul.menu li.expanded ul.menu li.expanded ul.menu a {
	background: #2f71a2;
}
#navlinks li ul a:hover {
	background-color: #63a3d1 !important;
}

#navlinks ul li a[href="/aiai/boole-petition"] {
		color: #000 !important;
		background: #fc9200;
		border-color: #000;
}

#navlinks ul ul {
		margin: 23px 0 0 -136px;
}

#navlinks ul li ul a {
		width: 114px;
}

#wrapper {
		background: none;
}

#brand, div.by, div.legal {
		display: none;
}

.block .views-row{
		margin:5px 0px;
}
